
OpenNebula - Bug #5416
Import templates discards linked clones value
09/28/2017 01:12 PM - Javi Fontan

Status: Closed Start date: 09/28/2017
Priority: Normal Due date:
Assignee: Abel Coronado % Done: 100%
Category: Sunstone Estimated time: 0.00 hour
Target version: Release 5.4.3
Resolution: fixed Pull request:
Affected Versions: OpenNebula 5.4
Description

Template import in sunstone is not able to read the value of linked clones and associated parameters.

Associated revisions
Revision f9aeb2fa - 09/28/2017 01:14 PM - Abel Coronado

B #5416: Import vCenter template discard linked clones value

Revision c75e2c6c - 09/28/2017 01:14 PM - Abel Coronado

B #5416: Import vCenter template discard linked clones value

(cherry picked from commit f9aeb2fa7dad39204946acb99030b5f4318ab764)

History
#1 - 09/28/2017 01:15 PM - Abel Coronado
- % Done changed from 0 to 100

#2 - 10/11/2017 02:14 PM - Ruben S. Montero
- Target version changed from Release 5.4.2 to Release 5.4.3

#3 - 10/26/2017 09:23 AM - Ruben S. Montero
- Status changed from New to Closed
- Resolution set to fixed
